Subject: Re: bug#54004: 29.0.50; [PATCH] Gnus outdated tool bar variables

From: Eric Abrahamsen <[email-masked]>
Date: Mon, 14 Feb 2022 14:19:35 -0800

Arash Esbati <[email-masked]> writes:

> Hi all,
>
> I think some tool bar variables from Gnus are gone, namely
> gnus-use-toolbar, gnus-toolbar-thickness and gnus-summary-mail-toolbar.
> gnus-{group,summary}-toolbar are now gnus-{group,summary}-tool-bar.

I wonder if the gnome and retro tool bars are even in effect any more?
It seems to be "retro" by default, but if I turn tool-bar-mode on and
switch `gnus-group-tool-bar' to gnome and back, nothing happens.